models:
  - model: /media/aura/projects/council/Llama-Base
  - model: /media/aura/projects/council/Llama-R1
    parameters:
      density: 0.5
      weight: 1.0
  - model: /media/aura/projects/council/Llama-R1-Justin
    parameters:
      density: 0.5
      weight: 1.0
  - model: /media/aura/projects/council/Llama-Tulu
    parameters:
      density: 0.5
      weight: 1.0

merge_method: dare_ties
base_model: /media/aura/projects/council/Llama-Base
parameters:
  int8_mask: true
dtype: float16
